Loading...
Searching...
No Matches
ne10_size_t Struct Reference

## Public Attributes

ne10_uint32_t | x
ne10_uint32_t | y

## Detailed Description

Definition at line 440 of file NE10_types.h.

## Member Data Documentation

## x

ne10_uint32_t ne10_size_t::x

Definition at line 442 of file NE10_types.h.

## y

ne10_uint32_t ne10_size_t::y

Definition at line 443 of file NE10_types.h.

The documentation for this struct was generated from the following file:

- NE10_types.h